/*
Theme Name: Sash Entertainment
Description: Sash theme based on Avada framework.
Author: Sash
Author URI: 
Template: Avada
Version: 1.0.0
*/


/* ==========================================================================
Parent theme overrides
========================================================================== */

    #wrapper{
        background-image: url("img/bg.png");
        background-repeat: repeat-x;
    }

    .home #main{
        display: none;
    }

    .fusion-footer-widget-area {
        padding-top: 0px!important;
        padding-bottom: 0px!important;
        border-top-width: 0px!important;
    }

    .fusion-footer-widget-area{
        padding-left: 0!important;
        padding-right: 0!important;
    }

    .btn-enquiries .button-default{
        -webkit-border-radius: 9!important;
        -moz-border-radius: 9!important;
        border-radius: 9px!important;
    }

    .fusion-title .fusion-title-center h1{
        position: relative!important;
        left: 20px!important;
    }

    .pull-title-left{
        position: relative;
        left: -15px;
    }


/* ==========================================================================
Fixed footer
========================================================================== */

     #footer-fixed-button-container{
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: +99;
        background: #3087BF;
        padding: 10px 15px;
    }

     #footer-fixed-button-container ul li{
         float: left;
     }

     #fixed-footer-wrapper{
        display: table;
        margin: 10px auto;
     }


    .sash-btn,
    .sash-btn-footer {
        -webkit-border-radius: 9;
        -moz-border-radius: 9;
        border-radius: 9px;
        font-family: Arial;
        color: #ffffff;
        font-size: 16px;
        background: #0057b5;
        padding: 10px 20px 10px 20px;
        text-decoration: none;
    }

    .sash-btn:hover,
    .sash-btn-footer:hover {
        background: #3cb0fd;
        text-decoration: none;
    }


/* ==========================================================================
Gravity Forms
========================================================================== */

    .ui-datepicker-title{
        padding-left: 5px;
        padding-right: 5px;
    }

    .ui-datepicker-header{
        background-color: #3cb0fd!important;
    }

    .ui-datepicker-header select{
        background-color: #fff!important;
        color: #333333!important;
        border: 0!important;
    }

    .ui-datepicker-month{
        margin: 5px 5px 6px 0px!important;
    }

    .ui-datepicker-year{
        margin: 5px 0px 6px 0px!important;
    }

    .ui-datepicker-prev {
        background-position: center -20px!important;
    }

    .ui-datepicker-next {
        background-position: center 9px!important;
    }

    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
        padding: 20px 15px!important;
        -webkit-box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);
        -moz-box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);
        box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);
    }

    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
    .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea{
        -webkit-box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);
        -moz-box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);
        box-shadow: 1px 1px 2px 0px rgba(171,171,171,0.5);   
    }

    .gform_wrapper div.validation_error{
        border-top: 1px solid #ccc!important;
        border-right: 1px solid #ccc!important;
        border-bottom: 1px solid #ccc!important;
        border-left: 2px solid #fc0d1b!important;
        color: #fc0d1b!important;
        font-size: 1em!important;
        font-weight: 400!important;
    }

    .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
        background-color: rgba(255,223,224,0)!important;
        border: none!important;
    }

    .gform_wrapper .gfield_error .gfield_label{
        color: #fc0d1b!important;
    }

    .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{
        border: 1px solid #fc0d1b!important;
    }

    .gform_wrapper label.gfield_label {
        font-weight: 400!important;
    }

    .gform_wrapper .validation_message {
        color: #fc0d1b!important;
    }

    .gform_wrapper .gfield_required {
        color: #fc0d1b!important;
    }

    .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio{
        color: #fc0d1b!important;
    }

    .gform_confirmation_wrapper{
        border-top: 1px solid #ccc!important;
        border-right: 1px solid #ccc!important;
        border-bottom: 1px solid #ccc!important;
        border-left: 2px solid #185ab6!important;
        color: #185ab6!important;
        font-size: 1em!important;
        font-weight: 400!important;
        padding: 15px 10px;
    }


/* ==========================================================================
Media queries 
========================================================================== */

    @media only screen and (max-width : 760px) {

         #wrapper{
            background-image: url("img/bg-mobile.png");
            background-repeat: repeat-x;
        }
        
        .fusion-header-wrapper {
            position: absolute;
            width: 100%;
        }

        #side-header .fusion-logo, .fusion-header .fusion-logo {
            margin: 15px auto!important;
        }

        .fusion-main-menu{
            width: 100%!important;
        }

        .fusion-main-menu > ul > li {
            padding-right: 0!important;
        }

        #fixed-footer-wrapper img{
            max-width: 80%;
        }

        #fixed-footer-wrapper .sash-btn-footer{
            font-size: 14px;
        }

        #footer-fixed-button-container{
            padding: 5px 15px;
            position: inherit;
        }

        .fusion-widget-area .fusion-columns .fusion-column{
            margin: 0;
        }
        
        #footer-fixed-button-container ul li{
            float: none;
            text-align: center;
        }
        
        .sash-btn-footer{
            margin-top: 10px;
        }

        #wrapper .tp-bullets{
            top: 115%!important;
        }

     }

     @media only screen and (max-width: 800px){
        .fusion-header-wrapper .fusion-header, 
        .fusion-header-wrapper .fusion-secondary-main-menu {

        }
            
    }